Subject: Re: Ho229 By Ramses Montes
From: "Steve Bamford ARC" <[email-masked]>
To: Ramsés Montes <[email-masked]>
Date: Wed, 23 Jul 2003 23:45:29 -0700

----- Original Message ----- 
  From: Ramsés Montes 
  To: [email-masked] 
  Sent: Monday, June 23, 2003 2:39 PM
  Subject: Ho229 By Ramses Montes

    
  Gallery Template #11

  "DML 1/48 Ho229A-1" 

  Pictures and model by

   "Ramsés M. Montes"
  Dominican Republic

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  I had the kit sitting in a box for about 8 years (it was a gift from a guy named Luis Mezquita when I was 16, I never heard from him after I moved, If you're reading this Luis, please email me!!!) before I decided what to do with it, one day the bug just bit me and I started doing some research on the aircraft. I found a couple of websites that had pictures of the only remaining Ho229 which at the time the pictures where taken was sitting on a restoration hangar at the NASM (National Air & Space Museum) waiting for restoration. The aircraft was painted and the markings where also painted before the allied forces captured the prototype in 1945 and brought it back to the US, the original aircraft ID number was visible (T2-490), so why not!!!  I chose this specific aircraft as my subject.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

  The kit itself it of good quality, the fit if good except for the nose section.  The model has some photo etched parts and comes with the two jet engines (I really thought they where nice looking...) even tough I still decided to get me some really great aftermarket parts that really did wonders for the model. I got a hold of the resin Jummo 004B jet engine made by Aires (.then I saw this one and the ones that came with the kit where not nice looking anymore, these are a little expensive but in my opinion well worth the money!) and also the Photo Etched set made by Reheat. Some scratch building was involved and a minimal amount of the decals that came with the kit was used.   For the painting I used Tamiya, Model Master, Alclad II and Aeromaster paints.

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  The Reheat set provides a very nice "sandwich type" instrument panel, unfortunately it does not come with the acetate sheet with the printed instruments and I could not find any on the market so I did my own using the photo etched outside panel (the one with the holes in it) as a stencil, I sprayed the panel with flat black over a piece of white styrene sheet, now I have a bunch of black gauges on a piece of styrene. Now take a scribing tool and carefully start "drawing" the needles and indications on the gauges by removing the black paint and exposing the white styrene, when done with that cut the styrene to match the photo etched panel, and glue them both together (if you want, in between that you may cut a very thin piece of transparent plastic like the one used for slide show copies to use make it look better), after that just add a little drop of Future floor wax to each gauge to simulate the glass and presto!  The fuselage was painted in RLM 76 and mottled with RLM 75 using a stencil made out of paper, the markings on the wings where painted on and the swastikas on the rear are dry transfers made by Verlinden.  The aircraft was a prototype with little use and was probably kept at a hangar most of the time for the purpose of secrecy and fine-tuning, therefore I chose to keep the weathering to a minimum (with the exception of the exhaust panels, jet engines burn lots of fuel and the combustion at that time was much dirtier than today), some paint chipping where the fuselage meets the wings (because they where removable) around access panels, on the walking surfaces and on the leading edges of the wings, you will not see the classic "aluminum chips" but rather a yellowish (wood) color where the paint had chipped because the aircraft's skin was made out of plywood and not aluminum.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       

  I used a couple of books (the usual ones you can find) on flying wings and lots of pictures from internet sites, I wrote to the NASM but I was too impatient to wait for their reply regarding some questions I had. In conclusion I love the way the model looks and have no regrets about spending the money on the aftermarket parts. I would like to thank J.C. Porcella for the positive feedback, Dr. Paliza for the parts provided by him and "Chiche" for the paints! (All these guys are part of the Dominican Scale modeling Club in the Dominican Republic; guys start publishing your work!!!) Any comments or questions about techniques used on the model are welcomed; feel free to write to me at [email-masked].  

   

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       

  Photos and text © 2003 by "Ramsés M Montes"

------------------------------------------------------------------------------
  Do you Yahoo!?
  The New Yahoo! Search - Faster. Easier. Bingo.

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------